# Copyright (C) 2025 consultingcore
# This file is distributed under the same license as the consultingcore package.
msgid ""
msgstr ""
"Project-Id-Version: consultingcore\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-03-03 15:13+0000\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../functions.php:31, ../patterns/footer.php:14
msgid "ConsultingCore"
msgstr ""

#: ../patterns/404.php:14
msgid "404: Page Not Disco-vered"
msgstr ""

#: ../patterns/404.php:18
msgid "Looks like the dance floor is empty here! This page has done disappearing act. Head back to the main stage by clicking the navigation links, and let's keep the party going!"
msgstr ""

#: ../patterns/404.php:25
msgid "Go to home page"
msgstr ""

#: ../patterns/about-us.php:14, ../patterns/about-us.php:31
msgid "About Us"
msgstr ""

#: ../patterns/about-us.php:18
msgid "Partner With Our Trusted Consultants Today."
msgstr ""

#: ../patterns/about-us.php:22, ../patterns/articles.php:20, ../patterns/faq.php:20, ../patterns/services-style-two.php:21, ../patterns/services.php:21, ../patterns/testimonials.php:20
msgid "Cras non dolor. Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Curabitur suscipit suscipit tellus. Phasellus tempus. Aenean imperdiet."
msgstr ""

#: ../patterns/about-us.php:26
msgid "Donec id justo. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Etiam vitae tortor. Donec interdum, metus et hendrerit aliquet, dolor diam sagittis ligula, eget egestas libero turpis vel mi."
msgstr ""

#: ../patterns/archive-product.php:59
msgid "No products were found matching your selection."
msgstr ""

#: ../patterns/articles.php:12
msgid "News"
msgstr ""

#: ../patterns/articles.php:12
msgid "Articles"
msgstr ""

#: ../patterns/articles.php:16
msgid "Latest News And Articles"
msgstr ""

#: ../patterns/banner.php:14
msgid "Transform Your Business With Expert Consulting Services"
msgstr ""

#: ../patterns/banner.php:18
msgid "Vestibulum fringilla pede sit amet augue. Phasellus a est. Integer tincidunt. In hac habitasse platea dictumst. Ut a nisl id ante tempus hendrerit. Phasellus magna. Nam adipiscing. Praesent venenatis metus at tortor pulvinar varius. Vivamus euismod mauris. Nullam vel sem."
msgstr ""

#: ../patterns/banner.php:23
msgid "Schedule a call"
msgstr ""

#: ../patterns/banner.php:27, ../patterns/contact.php:20, ../patterns/footer.php:88
msgid "Contact Us"
msgstr ""

#: ../patterns/blogs.php:10
msgid "Article"
msgstr ""

#: ../patterns/cart.php:18
msgid "You may be interested in…"
msgstr ""

#: ../patterns/cart.php:76
msgid "Your cart is currently empty!"
msgstr ""

#: ../patterns/cart.php:84
msgid "New in store"
msgstr ""

#: ../patterns/contact.php:24
msgid "Make an Appointment"
msgstr ""

#: ../patterns/contact.php:28
msgid "Dis quisque hac ante vitae maecenas pede sed aliquam viverra. Vitae condimentum fames consequat pulvinar aenean eu convallis."
msgstr ""

#: ../patterns/contact.php:32
msgid "+01-265-562135"
msgstr ""

#: ../patterns/contact.php:36
msgid "youremail@example.com"
msgstr ""

#: ../patterns/contact.php:40
msgid "123, Main Street, UK"
msgstr ""

#: ../patterns/contact.php:45
msgid "Book Appointment"
msgstr ""

#: ../patterns/faq.php:12
msgid "FAQ"
msgstr ""

#: ../patterns/faq.php:16
msgid "Frequently Asked Questions"
msgstr ""

#: ../patterns/faq.php:28
msgid "Venenatis himenaeos facilisis lobortis cursus fermentum eget sapien"
msgstr ""

#: ../patterns/faq.php:29, ../patterns/faq.php:35, ../patterns/faq.php:41, ../patterns/faq.php:47, ../patterns/faq.php:53
msgid "Ridiculus neque gravida nisl interdum vitae facilisis hac augue mi. Parturient etiam nam suspendisse hac natoque malesuada tempus himenaeos porttitor."
msgstr ""

#: ../patterns/faq.php:34
msgid "Quisque tristique per inceptos magnis nisi taciti pretium"
msgstr ""

#: ../patterns/faq.php:40
msgid "Laculis nibh felis tellus orci penatibus maecenas eleifend"
msgstr ""

#: ../patterns/faq.php:46
msgid "Suscipit lacinia lectus primis congue pulvinar dis enim"
msgstr ""

#: ../patterns/faq.php:52
msgid "Eleifend parturient facilisi primis turpis lacinia quisque ullamcorper"
msgstr ""

#: ../patterns/footer.php:18
msgid "Praesent porttitor, nulla vitae posuere iaculis, arcu nisl dignissim dolor, a pretium mi sem ut ipsum. Phasellus ullamcorper ipsum rutrum nunc. Pellentesque dapibus hendrerit tortor. Vestibulum suscipit nulla quis orci. Aenean ut eros et nisl sagittis vestibulum."
msgstr ""

#: ../patterns/footer.php:24
msgid "Company"
msgstr ""

#: ../patterns/footer.php:29
msgid "Home"
msgstr ""

#: ../patterns/footer.php:33
msgid "About"
msgstr ""

#: ../patterns/footer.php:37, ../patterns/services-style-two.php:13, ../patterns/services.php:13
msgid "Our Services"
msgstr ""

#: ../patterns/footer.php:41, ../patterns/team.php:11
msgid "Our Team"
msgstr ""

#: ../patterns/footer.php:45
msgid "Blogs"
msgstr ""

#: ../patterns/footer.php:49
msgid "Contacts"
msgstr ""

#: ../patterns/footer.php:56
msgid "Useful Links"
msgstr ""

#: ../patterns/footer.php:61, ../patterns/services.php:32
msgid "Strategy Consulting"
msgstr ""

#: ../patterns/footer.php:65, ../patterns/services.php:60
msgid "Financial Consulting"
msgstr ""

#: ../patterns/footer.php:69, ../patterns/services.php:46
msgid "Marketing Consulting"
msgstr ""

#: ../patterns/footer.php:73, ../patterns/services.php:76
msgid "Operations Consulting"
msgstr ""

#: ../patterns/footer.php:77
msgid "Privacy Policy"
msgstr ""

#: ../patterns/footer.php:81
msgid "Terms of Use"
msgstr ""

#: ../patterns/footer.php:97
msgid "email@example.com"
msgstr ""

#: ../patterns/footer.php:107
msgid "+01-123-456-098"
msgstr ""

#: ../patterns/footer.php:129
msgid "Designed with"
msgstr ""

#: ../patterns/footer.php:129
msgid "WordPress"
msgstr ""

#: ../patterns/services-style-two.php:17
msgid "Specialized Consulting Solutions"
msgstr ""

#: ../patterns/services-style-two.php:33
msgid "Business Consulting"
msgstr ""

#: ../patterns/services-style-two.php:37, ../patterns/services-style-two.php:59, ../patterns/services-style-two.php:81
msgid "Pharetra leo vulputate nullam vivamus integer rutrum mauris nostra mi. Nullam sem facilisis blandit ornare cursus id."
msgstr ""

#: ../patterns/services-style-two.php:42, ../patterns/services-style-two.php:64, ../patterns/services-style-two.php:86
msgid "Discover More"
msgstr ""

#: ../patterns/services-style-two.php:55
msgid "Strategic Solutions"
msgstr ""

#: ../patterns/services-style-two.php:77
msgid "Growth Consulting"
msgstr ""

#: ../patterns/services.php:17
msgid "Consulting Services We Offered"
msgstr ""

#: ../patterns/services.php:36, ../patterns/services.php:50, ../patterns/services.php:64, ../patterns/services.php:80, ../patterns/services.php:94, ../patterns/services.php:108
msgid "Etiam ultricies nisi vel augue. Fusce fermentum. Curabitur ullamcorper ultricies nisi. In enim justo, rhoncus ut, imperdiet a, venenatis vitae, justo. Morbi ac felis."
msgstr ""

#: ../patterns/services.php:90
msgid "Managing Consulting"
msgstr ""

#: ../patterns/services.php:104
msgid "Human Resources Consulting"
msgstr ""

#: ../patterns/sidebar.php:14
msgid "Latest Posts"
msgstr ""

#: ../patterns/sidebar.php:22
msgid "Categories"
msgstr ""

#: ../patterns/sidebar.php:30
msgid "Tags"
msgstr ""

#: ../patterns/single-product.php:10
msgid "Single Product"
msgstr ""

#: ../patterns/single-product.php:58
msgid "Related Products"
msgstr ""

#: ../patterns/stats.php:13
msgid "Collaborate With Our Expert Consultants Today"
msgstr ""

#: ../patterns/stats.php:17
msgid "Donec elit libero, sodales nec, volutpat a, suscipit non, turpis. Donec vitae orci sed dolor rutrum auctor. Sed augue ipsum, egestas nec, vestibulum et, malesuada adipiscing, dui. Praesent ut ligula non mi varius sagittis. Nullam cursus lacinia erat."
msgstr ""

#: ../patterns/stats.php:22
msgid "Read More"
msgstr ""

#: ../patterns/stats.php:35
msgid "1020+"
msgstr ""

#: ../patterns/stats.php:39
msgid "Active Users"
msgstr ""

#: ../patterns/stats.php:49
msgid "1980+"
msgstr ""

#: ../patterns/stats.php:53
msgid "Support Done"
msgstr ""

#: ../patterns/stats.php:65
msgid "2020+"
msgstr ""

#: ../patterns/stats.php:69
msgid "Call Receive"
msgstr ""

#: ../patterns/stats.php:79
msgid "3200+"
msgstr ""

#: ../patterns/stats.php:83
msgid "Happy Clients"
msgstr ""

#: ../patterns/team.php:15
msgid "Our Awesome Team"
msgstr ""

#: ../patterns/team.php:19
msgid "Cras non dolor. Lorem ipsum dolor sit amet, consectetuer adipiscing elit."
msgstr ""

#: ../patterns/team.php:29, ../patterns/team.php:57, ../patterns/team.php:71
msgid "Meriga Linga"
msgstr ""

#: ../patterns/team.php:33
msgid "CEO/Developer"
msgstr ""

#: ../patterns/team.php:43
msgid "John Smith"
msgstr ""

#: ../patterns/team.php:47
msgid "COO/Developer"
msgstr ""

#: ../patterns/team.php:61
msgid "CTO/Developer"
msgstr ""

#: ../patterns/team.php:75
msgid "CFO/Developer"
msgstr ""

#: ../patterns/testimonials.php:12
msgid "Testimonials"
msgstr ""

#: ../patterns/testimonials.php:16
msgid "See What Others Say"
msgstr ""

#: ../patterns/testimonials.php:45, ../patterns/testimonials.php:75
msgid "Hendrerit pretium urna enim ultricies non. Sagittis congue fermentum aenean posuere elit pellentesque in ullamcorper habitasse hac"
msgstr ""

#: ../patterns/testimonials.php:49, ../patterns/testimonials.php:79
msgid "-  Sarah Doe"
msgstr ""
